import * as React from 'react';
import { ReactComponent as Icon } from "./ChevronDown.js";
import createIcon from "../create-icon";
var ChevronDown = createIcon(Icon);
export default /*#__PURE__*/React.memo(ChevronDown);

